.logo {
  color: white;
  margin-bottom: 20px;
  padding: 0px;
  width: 100%;
  min-width: 200px;
  height: 60px;
  float: left;
}

.merklogo {
  margin-top: 1px;
  padding: 0px;
  width: 49%;
  min-width: 95px;
  min-height: 95px;
  float: left;
}

.btn-logo-1 {
  width: 250px;
  height: 70px;
  border: none;
  cursor: pointer;
  background-image: url("../Images/logo-thule.png");
}

.btn-logo-2 {
  width: 250px;
  height: 150px;
  border: none;
  cursor: pointer;
  background-image: url("../Images/logo-movanext.png");
}

.btn-logo-3 {
  width: 250px;
  height: 70px;
  border: none;
  cursor: pointer;
  background-image: url("../Images/logo-beta.png");
}

.btn-logo-4 {
  width: 250px;
  height: 130px;
  border: none;
  cursor: pointer;
  background-image: url("../Images/logo-hardi.png");
}

.btn-logo-5 {
  width: 250px;
  height: 65px;
  border: none;
  cursor: pointer;
  background-image: url("../Images/logo-force.png");
}

.btn-logo-6 {
  width: 250px;
  height: 50px;
  border: none;
  cursor: pointer;
  background-image: url("../Images/logo-weber.png");
}

.btn-logo-7 {
  width: 250px;
  height: 180px;
  border: none;
  cursor: pointer;
  background-image: url("../Images/logo-carpoint.png");
}